/* Interna de vídeo */

#single-video-player{
    background:#000;
    margin-bottom:30px;
}

#video-loader-spinner{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
}

.lds-ripple {
    display: block;
    position: relative;
    width: 70px;
    height: 70px;
    top: 50%;
    margin: -35px auto 0 auto;
}

.lds-ripple div {
    position: absolute;
    border: 4px solid #fff;
    opacity: 1;
    border-radius: 50%;
    animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}

.lds-ripple div:nth-child(2) {
    animation-delay: -0.5s;
}

@keyframes lds-ripple {

    0% {
        top: 36px;
        left: 36px;
        width: 0;
        height: 0;
        opacity: 1;
    }

    100% {
        top: 0px;
        left: 0px;
        width: 72px;
        height: 72px;
        opacity: 0;
    }

}

/*informações do programa no video*/

.video-program-info {
    background: #fff;
}

.video-program-info .program-icon {
    padding-right: 30px;
}

.video-program-info .program-data {
    padding-top: 15px;
}

.video-program-info .program-title {
    display: block;
    margin-bottom: 5px;
    width: 100%;
}

.video-program-info .program-title .title {
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    display: block;
    margin: 0;
}

.video-program-info .program-schedule {
    font-size: 14px;
    margin: 0 0 5px 0;
    line-height: 1;
    display: block;
    width: 100%;
}

.video-program-info .social-icons .social-icon {
    font-size: 22px;
    vertical-align: middle;
}
  
@media only screen and (min-width:768px) {

    #single-video-player{
        margin-bottom: 40px;
    }

    /*informações do programa no video*/
    .video-program-info {
        padding: 0 15px;
    }
    .video-program-info .program-title {
        margin-bottom: 10px;
    }
    .video-program-info .program-title .title {
        font-size: 20px;
    }
    .video-program-info .program-schedule {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .video-program-info .social-icons .social-icon {
        font-size: 25px;
    }

}

@media only screen and (min-width:992px) {

    /* video program info */
    .video-program-info {
        background: transparent;
        border-bottom: 1px solid #ccc;
        padding-bottom: 30px;
        margin-bottom: 30px;
    }
    .video-program-info .program-icon {
        padding-right: 45px;
    }
    .video-program-info .program-data {
        padding-top: 0;
    }
    .video-program-info .program-title {
        margin-bottom: 15px;
    }
    .video-program-info .program-title .title {
        font-size: 26px;
    }
    .video-program-info .program-schedule {
        font-size: 18px;
    }
    .video-program-info .social-icons .social-icon {
        font-size: 30px;
    }
}

@media only screen and (min-width:1200px) {

    /* video program info */
    .video-program-info .program-icon {
        padding-right: 15px;
    }
    .video-program-info .program-data {
        padding-left: 45px;
    }
    
}